Subject: Re: bug#34516: Multi-monitor frame sets

From: Juri Linkov <[email-masked]>
Date: Sat, 30 Mar 2019 23:47:51 +0200

>     Juri> But what about your implementation of monitor names for
>     Juri> macOS?
>
> The fake ones? I guess I can push that, unless we have a working way
> to get the real ones. I havenʼt had a chance to look at the other
> project suggested by someone on this thread, nor do I know what
> license itʼs under. Current version below.

I think better fake than none, when it produces consistent names
at least within one Emacs session.